По вашему запросу ничего не найдено. - Страница 998

Всего объявлений
Желтый Дэу Матиз, объемом двигателя 0.8 л и пробегом 109 тыс. км за 1900 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
1 900 $
85 044 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1900)) }} грн
Бензин 0.8 л.
Автомат
109 тис. км
Чернигов
Проверено по номеру по базе МВД
CB1198EK
Автомат Гарна гума Страховка
Белый Джили СЛ, объемом двигателя 1.8 л и пробегом 180 тыс. км за 3500 $, фото 1 на Automoto.ua
С VIN-кодом
06.07.2026
3 500 $
156 660 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3500)) }} грн
Газ/бензин 1.8 л.
Ручная / Механика
180 тис. км
Богодухов
Проверено по номеру по базе МВД
AB6788CP
Авто в отличном состоянии вложений не требует по технике и кузову вопросов нет Просторый большой салон. Двигатель 1.8 (аналог)Toyota korola,...
Серый ВАЗ 2110, объемом двигателя 1.6 л и пробегом 178 тыс. км за 1550 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
1 550 $
69 378 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1550)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
178 тис. км
Полтава
Проверено по номеру по базе МВД
AH8308CM
Автомобіль на повному ходу, 1 власник з автосалону , рідний пробіг 158тис км. По кузову присутні вікові сліди експлуатації , рижики. Мотор 1...
Мазда СХ-5, объемом двигателя 2 л и пробегом 144 тыс. км за 23500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
23 500 $
1 051 860 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 23500)) }} грн
Бензин 2 л.
Автомат
144 тис. км
Кременчуг
Проверено по номеру по базе МВД
BI4420HI
Mazda CX-5 2.0 Skyactiv Продам Mazda CX-5 з надійним атмосферним двигуном 2.0 Skyactiv. Автомобіль комфортний, економічний та приємний в ке...
Черный Смарт Сити, объемом двигателя 0.6 л и пробегом 187 тыс. км за 2100 $, фото 1 на Automoto.ua
С VIN-кодом
30.05.2026
2 100 $
93 996 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2100)) }} грн
Бензин 0.6 л.
Автомат
187 тис. км
Дергачи
Проверено по номеру по базе МВД
AX0403CH
Начинка вся новая, двигатель в хорошем состоянии. Расходники заменены. Противоугонная система. Есть нюансы по кузову.
ВАЗ 2107, объемом двигателя 0 л и пробегом 111 тыс. км за 1500 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
1 500 $
67 140 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1500)) }} грн
Бензин 0 л.
Ручная / Механика
111 тис. км
Луцк
LADA 2107 1.5 інжектор всі деталі по телефону. Є незначне пошкодження лівої задньої частини, вказано на фото + комплект зимової резини.
Серый ВАЗ 2115 Самара, объемом двигателя 1.6 л и пробегом 173 тыс. км за 1700 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
1 700 $
76 092 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1700)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
173 тис. км
Фастов
Проверено по номеру по базе МВД
AI8365IB
Продам ваз 2115і в гарному стані. На повному ходу. По всім питанням телефонуйте.
Серый ВАЗ 2114 Самара, объемом двигателя 1.6 л и пробегом 155 тыс. км за 2100 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
2 100 $
93 996 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2100)) }} грн
Бензин 1.6 л.
Ручная / Механика
155 тис. км
Черкассы
Проверено по номеру по базе МВД
CA2114IE
Автомобіль у нормальному стані, на ходу, технічно справний. Двигун та коробка працюють добре. Салон охайний. Підійде як для щоденної їзди, т...
Серый Шкода Ети, объемом двигателя 1.8 л и пробегом 165 тыс. км за 8500 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
8 500 $
380 460 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8500)) }} грн
Бензин 1.8 л.
Автомат
165 тис. км
Макаров
Проверено по номеру по базе МВД
AI7081PO
Продам Skoda Yeti 2012 | 1.8 TSI 4x4 Автомат Купував на 140 тис. км. Ідеальний автомобіль на зиму, повністю обслужений та доведений до ладу....
Зеленый Киа Кларус, объемом двигателя 2 л и пробегом 178 тыс. км за 1500 $, фото 1 на Automoto.ua
С VIN-кодом
15.05.2026
1 500 $
67 245 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1500)) }} грн
Бензин 2 л.
Ручная / Механика
178 тис. км
Кропивницкий (Кировоград)
Проверено по номеру по базе МВД
CA7122HP
Двигун після кап-ремонту.Їзде кожного дня. Е недоліки, не критично. Реальному покупцю гарний торг
Белый Форд Куга, объемом двигателя 2 л и пробегом 191 тыс. км за 12800 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
12 800 $
572 928 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12800)) }} грн
Дизель 2 л.
Ручная / Механика
191 тис. км
Тростянец
Проверено по номеру по базе МВД
AB9789HK
Продам надійний автомобіль Офіційний автомобіль, другий власник. Заміна комплекту ГРМ 5тис.назад., повністю обслужена ходова.Авто без ДТП, в...
Бежевый Дэу Матиз, объемом двигателя 0.8 л и пробегом 127 тыс. км за 3500 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
3 500 $
156 660 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3500)) }} грн
Газ пропан-бутан \ Бензин 0.8 л.
Автомат
127 тис. км
Кривой Рог
Проверено по номеру по базе МВД
DI1348AE
Продаю свою автівку Авто в гарному технічному стані Обслуговане Газ 4 вписаний в тех паспорт Гарне світло,тонована по колу,свіжа страховка...